[song]
album = Brain
artist = Hiromi
charter = Onyxite
diff_band = 6
diff_bass = 5
diff_bass_real = -1
diff_bass_real_22 = -1
diff_dance = -1
diff_drums = 6
diff_drums_real = 6
diff_drums_real_ps = -1
diff_guitar = -1
diff_guitar_coop = -1
diff_guitar_real = -1
diff_guitar_real_22 = -1
diff_keys = 6
diff_keys_real = 6
diff_keys_real_ps = -1
diff_rhythm = -1
diff_vocals = -1
diff_vocals_harm = -1
frets = Onyxite
genre = Jazz
multiplier_note = 116
name = Kung-Fu World Champion
preview_start_time = 93390
pro_drums = True
song_length = 412317
star_power_note = 116
sysex_open_bass = False
sysex_slider = False
track = 1
year = 2004
